package com.jeeplus.test.reimbursementsys.domain.dto;

import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * 报销信息表(返回信息表)
 * @author: 徐滕
 * @version: 2022-05-16 11:06
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class ReimbursementBusinessReturnDTO{

    private static final long serialVersionUID = 1L;

    private String reimbursementQuotaDay;  //日报销额度
    private String reimbursementDay;  //报销天数
    private String alreadyReimbursementDay;  //已报销天数
    private String surplusReimbursementDay;  //剩余报销天数
    private String reimbursementQuota;  //报销额度
    private String alreadyReimbursementAmount;  //已报销额度
    private String surplusReimbursementAmount;  //剩余报销额度
    private List<ReimbursementBusinessDTO> list;


}
