package com.jeeplus.test.reimbursementsys.domain.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 报销信息表
 * @author: 徐滕
 * @version: 2022-05-16 11:06
 */
@Data
@EqualsAndHashCode(callSuper = false)
@TableName("zs_reimbursement_business_info")
public class ReimbursementBusinessDTO extends BaseEntity {

    private static final long serialVersionUID = 1L;

    private String businessCode;  //业务编号
    private String businessCodeId;  //业务编号Id
    private String userId;  //报销人id
    private String userName;  //报销人
    private String year;    //报销年份
    private String reimbursementQuota;  //年报销额度
    private String reimbursementQuotaDay;  //日报销额度
    private String reimbursementDay;  //报销天数
    private String reimbursementType;  //报销类型（1：正常报销；2：补差）
    private String reimbursementAmount;  //报销额度
    private String remainReimbursementAmount;  //剩余报销额度
    private String remarks; //备注


}
